{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "af6e244e659c094308a8",
  "position": {
    "x": 82.403468028708176,
    "y": 1.0158067477634469,
    "z": 0,
    "height": 40.632269910537879,
    "width": 100,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "表格打开",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a6362446024340388e32",
  "isHidden": true
}